Subject: Document Action: HTTP Digest Authentication Using AKA to Informational

From: The IESG <[email-masked]>
Date: Thu, 23 May 2002 13:52:09 -0400

The IESG has approved the Internet-Draft 'HTTP Digest Authentication
Using AKA' <draft-ietf-sip-digest-aka-03.txt> as an Informational RFC.
This document is the product of the Session Initiation Protocol Working
Group.  The IESG contact persons are Allison Mankin and Scott Bradner.